ul.yiiPager {
border:0 none;
display: inline-block;
font-size:11px;
line-height:100%;
margin: 3px 0;
padding:0;
}

ul.yiiPager li {
    display:inline;
}

ul.yiiPager a:link, ul.yiiPager a:visited {
    color: #000;
    height: 16px;
    display:inline-block;
    line-height: 16px;
    text-decoration:none;
    text-align: center;
}
.b-pages span {
    margin: 0 2px;
    cursor:pointer;
}
ul.yiiPager .selected a, ul.yiiPager .selected span {
    color: #000;
    font-weight:bold;
    background:url(../images/active-day.png);
    width: 18px;
    height: 16px;
    display:inline-block;
    line-height: 14px;
    color:#fff;
    text-decoration:none;
    text-align:center;
    font-size: 10px;
    position: relative;
    bottom: 1px;
}
ul.yiiPager .previous a, ul.yiiPager .next a{
    /*width: 35px;*/
    /*background:url(../images/prev_next.png) no-repeat;*/
    color:#000  ;
    text-align:center;
}


